Catalina-compatible Gobbler app is available

The newest version of the Gobbler app, compatible with OS X 10.13 (High Sierra) to OS X 10.15 (Catalina), is now available.

You can download the installer here: Catalina-compatible Gobbler app 2.2.4. Build 545

The Legacy version of the app, that runs on OS X 10.9 (Mavericks) to OS X 10.12 (Sierra) is still available here: Legacy Gobbler app 2.2.3. Build 538

 

The Gobbler team

 

Have more questions? Submit a request

Comments

Powered by Zendesk